/* tables */
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
/*	width: /*100%;*/95%;
*/
	text-align: left;
	border:none;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-image: none;
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	padding: 4px;
	border: none;
}
table.tablesorter thead tr .header {
	background-image: url(/service_list/management/forum/img/blank.gif);
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 13px;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
	border: none;
}
table.tablesorter tbody tr.odd td {
	background-color:#FFFFbb;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(/service_list/management/forum/img/arrow-up.gif);
	background-color: #FFFFFF;
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/service_list/management/forum/img/arrow-down.gif);     
	background-color: #FFFFFF;
}



